/* CSS Document */
html{background:#d7eb9b;}
a{color:#000000;}
a:hover{color:#db0101;}
#header{}
#header #nav{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/navbg.jpg) center top no-repeat; height:92px;}
#menu{width:960px; height:92px; margin:0px auto;}
#menu ul{ padding:11px 28px;}
#menu ul li{ width:65px; height:28px; line-height:28px; overflow:hidden; float:left; display:inline; padding:0px 15px 0px 18px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/menuItemBg.jpg) right center no-repeat;}
#menu ul li.home{ width:109px; height:58px; line-height:58px; padding:0px; background:none;}
#menu ul li.home a{width:109px; height:58px; display:block;}
#menu ul li a{ color:#fef2d0; font-size:14px; font-weight:bold;}
#menu ul li a:hover{ color:#fcbe59;}


#header #NavLogoBg{ background:url(http://ue2.17173.itc.cn/2011/jlmc/images/navlogobg.jpg) center top no-repeat; height:228px;}
a#Logo{ display:block; width:380px; height:210px; margin:5px auto;}

#wrapper{ background:#d7eb9b url(http://ue1.17173.itc.cn/2011/jlmc/images/wrapperbg.jpg) center top no-repeat;}
#main{width:960px; margin:0px auto; min-height:450px;}

#footer{background:#d7eb9b url(http://ue1.17173.itc.cn/2011/jlmc/images/footerBg.jpg) center top no-repeat; height:177px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:15px;}
#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) -280px -330px no-repeat; width:163px; height:85px; margin-left:85px; display:inline;}


#footerText { text-align:left; line-height:20px; width:650px; color:#3b7500; padding-top:15px;}
#footerText A:link {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#3b7500; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:visited {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#3b7500; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:active {}
#footerText A:hover {}
#footerText p {}
#footerText span {PADDING-LEFT: 10px; PADDING-RIGHT: 10px;}


.AllNav{width:960px;}
.LeftNav{width:247px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/LeftNavBg.jpg) left top repeat-y;}
.RightNav,.RightAllNav{width:713px;}
.RightAllNav .co_1{ width:372px;}
.RightAllNav .co_2{ width:341px;}
.screen4{ padding-right:16px; padding-left:27px; width:917px;}



#toolbar{ height:196px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) 0px 0px no-repeat;/* overflow:hidden;*/}

#toolbar ul{padding:120px 0px 0px 33px; height:70px;}
#toolbar ul li{ width:85px; height:26px; padding-left:13px; padding-bottom:15px; float:left;}
#toolbar ul li a{width:85px; height:26px; display:block;}


/*\7248\672c\4fe1\606f*/
.versionInfo{ height:97px;}
.versionInfo dl{}
.versionInfo dl dt{height:39px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) 0px -195px no-repeat;}
.versionInfo dl dt span.fl{ float:left; padding-top:1px; _padding-top:0px; padding-left:30px; padding-right:10px; display:none;}
.versionInfo dl dd{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) 0px -234px no-repeat; color:#000000; padding:2px; height:57px;}
.versionInfo dl dd .content{  clear:both; padding:3px 22px 5px 49px; line-height:22px; font-size:12px;}
.versionInfo dl dd .content a{color:#db0101;}
.versionInfo dl dd .content a:hover{color:#000000;}


/*\65b0\624b\6307\5bfc*/
.newGuide{ height:150px;}
.newGuide dl{}
.newGuide dl dt{height:31px; line-height:31px; padding-top:3px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) 0px -292px no-repeat; text-align:center; padding-left:27px;}
.newGuide dl dt span{font-size:14px; font-weight:bold;}
.newGuide dl dd{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) 0px -326px no-repeat; color:#000000; padding:2px; height:117px;}
.newGuide dl dd .content{  clear:both; padding:3px 0px 5px 49px; line-height:22px; font-size:12px;}


ul.newGuideList{ line-height:25px;}
ul.newGuideList li{ width:90px; height:25px; float:left; display:inline; overflow:hidden;}
ul.newGuideList li a{width:80px; height:25px; display:block; overflow:hidden; float:left; color:#000000;}
ul.newGuideList li a:hover,ul.newGuideList li a.hover{ color:#ec0101;}


/*\5de6\8fb9\901a\7528\6a21\5757*/
.normalLNav{}
.normalLNav dl{}
.normalLNav dl dt{height:29px; line-height:29px; padding-top:3px; background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) -280px -0px no-repeat; text-align:center; padding-left:27px;}
.normalLNav dl dt span{font-size:14px; font-weight:bold;}
.normalLNav dl dd{}
.normalLNav dl dd .content{  clear:both; padding:3px 0px 5px 49px; line-height:22px; font-size:12px; text-align:left;}
.normalLNav dl dd .contentEnd{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) -280px -50px no-repeat; height:16px;}


/*\95ee\5377\8c03\67e5*/

.questionSurveyNav{text-align:left;}

.questionSurveyNav dl dd .qsNav{ line-height:25px; height:180px; overflow:hidden;}
.questionSurveyNav dl dd .qsNav .qsQ{ }
.questionSurveyNav dl dd .qsSubmit{ padding-top:5px;}
.questionSurveyNav dl dd .qsSubmit input{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/layout-index.jpg) -241px -123px no-repeat; width:44px; height:20px; border:none; cursor:pointer; color:#000000; text-align:center; line-height:20px; font-size:12px;}

/*\4e13\9898\63a8\8350*/
.specialTopNav{}
.specialTopNav dl dd .content{ padding:6px 0px 5px 45px; height:185px; overflow:hidden;}
ul.specialTopList{}
ul.specialTopList li{ width:184px; height:92px; margin-bottom:8px;}
ul.specialTopList li img{width:182px; height:90px; border:#5f402c solid 1px;}

/*\73a9\5bb6\7167\7247*/
.playPicNav{}
.playPicNav dl dd .content{ padding:6px 0px 5px 55px; height:289px; overflow:hidden;}
ul.playPicList{ }
ul.playPicList li{ width:162px; height:145px; margin-bottom:5px;}
ul.playPicList li img{width:160px; height:120px; border:#742300 solid 1px; }
ul.playPicList li .name{ text-align:center; padding-top:2px;}

/*\5b98\65b9\8d44\6599*/
.official{}
.official dl dd{ background:url(http://ue1.17173.itc.cn/2011/jlmc/images/master.jpg) -280px -86px no-repeat; height:228px;}
.official dl dd .content{padding:3px 10px 5px 49px;}

/*\901a\7528\65b0\95fb\5217\8868*/
ul.newsList{}
ul.newsList li{color:#000000; font-size:12px; vertical-align:baseline; height:25px; line-height:25px;}
ul.newsList li span.time{color:#000000; font-size:12px; font-family:Arial; padding-right:5px;}


